@import '../../../../assets/variable/variable.scss';

.card__ticket{
    max-width: 302px;
    display: flex;
    gap: 12px;
    flex-direction: column;
    align-items: center;
    padding: 12px;
    border: 1px solid #fff;
    border-radius: 8px;
    color: #fff;

    .date{

    }

    .ticket-number{
        display: flex;
        gap: 8px;

        li{
            display: flex;
            align-items: center;
            justify-content: center;
            width: 30px;
            height: 30px;
            background: #fff;
            color: #000;
            border-radius: 50%;
        }
    }
}